@CHARSET "UTF-8";

/************ INHALT ************
1. Einstellungen
2. Seitenaufbau
3. Navigation
4. Content
    4.0 PORTAL
    4.1 REGISTER
    4.2 WARENKORB
    4.3 DETAIL
    4.4 LOGON
5. Schrift
6. Links
7. Formulare
8. Pagination
9. Slider
10. Upload
/*******************************/

.errors {
    margin: 5px;
}

.errors li {
    color: red;
}

#info-element textarea {
    width: 248px;
}

#featured_button {
    float:left;
    width:225px;
    
}

#featured_productgroups {
    background-color: #ffffff;
    width:533px;
    float:left;
    margin:0 11px 15px 0;
}

#featured_productgroups_no_slider {
    background-color: #198BC9;
    width:493px;
    float:left;
    margin:0 11px 15px 0;
}

#featured_productgroups h1, #featured_productgroups_no_slider h1{
    color: #198BC9;
    margin: 5px;
}
#featured_commercial {
    margin-bottom:10px;
}

div#slider-psc {
	border-color:#ECECEC #ECECEC #CCCCCC;
	border-style:solid;
	border-width:1px;
	float:left;
	height:225px;
	margin:0 11px 15px 0;
	width:491px;
}

.startbereich {
    position: relative;
}
.startbereich a.edit {
    z-index: 100000;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 22px;
    height: 22px;
    display: none;    
    background-image: url('/images/admin/oxygen/22x22/actions/edit.png');
}
.startbereich:hover a.edit {
    display: block;
}
a.layoutedit {
    margin-bottom: 10px;
    line-height: 22px;
    padding-right: 27px;
    text-align: right;
    height: 22px;
    display: block;
    background: url('/images/admin/oxygen/22x22/actions/edit.png') right no-repeat;
}
/******* STEPS *******/


#contactlogo {
    position:absolute;
    right: 0px;
}
#contactlogo img {
    display: block;
    float:left;
}
.liveedit, .liveeditinput {
	border: 1px solid #FF3300;
}

#resale_price {
	width: 100px;
	text-align: right;
}

#overlay { 
	width: 80%;
	height: 80%;
} 
 
/* container for external content. uses vertical scrollbar, if needed */ 
.contentWrap { 
    margin: 40px;
}

/* STEP BREITEN */
    #mainNav.fiveStep li{width:186px;}
    #mainNav.fourStep li{width:235px;}
    #mainNav.threeStep li{width:316px;}
    #mainNav.threeStep li.current {width:318px;}
	#mainNav.twoStep li{width:480px;}
    #mainNav li a {cursor: default;}
    #mainNav li.lastDone a {cursor: pointer;}
    #mainNav li.done a {cursor: pointer;}
/* BASE-SETTING */
    #mainNav li{  
        display: block;
        height:61px;
        float:left;
        background:#EBEBEB url(/images/navBtn.gif) right top no-repeat;
        padding: 5px;
    }
/* STEP-TYPO */
    #mainNav li em {padding: 5px;}
    #mainNav li.current em {color: #fff;font-style: normal;}
    #mainNav li span {
        padding: 5px 5px 5px 15px;
        color: #555;
        font-style: normal;
        width:140px;
        display:block;
    }
/* STEP BACKGROUNDS */
    #mainNav li.current{
        background-color:#198BC9;
        background-image: url('../img/navCurrentBtn.gif');
    }
    #mainNav li.lastDone{
        background-color:#F5BC65;
        background-image: url('../img/navLastDoneBtn.gif');
    }
    #mainNav li.done{
        background-color:#F5BC65;
        background-image:  url('../img/navDoneBtn.gif');
    }
    #mainNav li.mainNavNoBg{
        background-image:none;
}
/* STEP FORMS */
    fieldset#step0 {
        width: 428px;
        margin: 0px auto;
    }
    fieldset#step1 {
        width: 920px;
        margin: 0px auto;
    }
    fieldset#step4 {
        width: 430px;
        margin: 0px 20px;
        float: left;
    }
    fieldset#step4_hilfe {
        margin: 14px 0px 0px 0px;
        width: 448px;
        min-height: 98px;
      
        float: left;
        border: 1px solid #ccc;
    }
    .navigator {
    	height: 100px;
    }
    
    .navigator_ok {
    	height: 100px;
    	width: 100px;
    	background: transparent url(/images/ok.jpg) no-repeat 0 0;
    }
    
    
    fieldset#step2 {
        width: 400px;
        margin: 0px auto;
    }
    
    #articlestep2 a, #articlestep2 a span, #articlestep3 a, #articlestep3 a span {
    	color: #198BC9;
	}
	
	
	
    fieldset#step3 {
        width: 850px;
        margin: 0px auto;
    }
     
    fieldset#step1 input#logo {
        height: 25px;
        -webkit-box-shadow: inset 0px 0px 0px #999;
        -moz-box-shadow: inset 0px 0px 0px #999;
        
    }
    fieldset#step1 input,  fieldset#step1 select {
        width: 250px;
    }
    fieldset#step1 textarea {
        width: 250px;
    }
    
    div#stepproduktinfo {
        border: 1px solid #ccc;
        margin: 0px 20px auto;
        padding: 10px;
        overflow: hidden;
    }
    div#stepproduktinfo img {
        float: left;
        margin-right: 20px;
        margin-bottom: 20px;
    }
    div#stepproduktinfo h1 {
        margin-bottom: 10px;
    }
    div#stephilfe {
        border: 1px solid #ccc;
        width: 447px;
        margin-top: 14px;
        padding: 10px;
    }
    div#violationhilfe {
        float: right;
        border: 1px solid #ccc;
        width: 420px;
        margin-top: 14px;
        padding: 10px;
    }
    div#register.violation {
        width: 900px;
    }
     div#register.violation input[type="text"] {
        width: 275px;
     }
    div#register.violation fieldset.violation {
        float: left;
        width: 420px;
        
    }
    fieldset.motivstep {
        margin-top: 20px;
    }
    fieldset.motivstep label {
        display: block;
        float: left;
        white-space: nowrap;
        vertical-align: middle;
        margin: 5px 0px;
        
     }
    fieldset.motivstep input {
        vertical-align: middle;
        margin-right: 15px;
        width: 210px;
    }
     fieldset.motivstep input[type="checkbox"] {
        text-align: left;
        width: 18px;
        margin-right: 210px;
     
    }
    fieldset.motivstep textarea {
        margin-right: 15px;
        width: 210px;
    }
    fieldset.motivstep select {
        margin-right: 15px;
        width: 212px;
    }
     fieldset.motivstep label span {
        display: block;
        vertical-align: middle;
        float: left;
        width: 130px;
     }
/******* 1. Einstellungen *******/

* {    
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: small;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
    color: #666;
    list-style: none;
    text-decoration: none;
    font-family: tahoma, arial, verdana, sans-serif;
}
body {
    background: url("../img/background_992.jpg") repeat-y scroll center 0 #198BC9;
	color: #555;
}
em {font-style: italic; }

html{height: 101%;}
strong {font-weight: bold;}
b {font-weight: bold;}

.clear {clear: both;}
.hlastb {border-right: none !important; }
.vlastb {border-bottom: none !important;}
.hlastm {margin-right: 0 !important;}
.vlastm {margin-bottom: 0 !important;}
.visible {display: block;}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
/* IE-Patch IE 7*/
*:first-child+html .clearfix { min-height: 0; }

/* IE-Patch IE 6*/
* html .clearfix { height: 1%; }


.star_4 {z-index: 0;}

/******* 2. SEITENAUFBAU *******/

div#site-wrapper {
    width: 980px;
    margin: 0px auto;
    background: url('../img/background_992.jpg') repeat-y;
    padding: 0px 9px;
}
div#site-head {
    position: relative;
    height: 126px;
    line-height: 126px;
    color: #fff;
    margin-bottom: 10px;
  
    margin-top: 0px;
}
div#site-nav {
    position: relative;
    width: 174px;
    float: left;
    margin: 0px 10px 10px 14px;
    background: #fff;
    border: 1px solid #ddd;
    clear:both;
}
div#site-main {
    width: 775px;
    padding: 0px;
	float: left;
}

div#site-main.startseite {
    width: 100%;
}

div#site-footer{
    background-color:#F8F8F8;
	border-bottom:1px solid #D3D3D3;
border-top:1px solid #D3D3D3;
	color:#555;
	display:block;
	margin-top:20px;
	padding:5px 0;
	text-align:center;
}
    div#site-footer p {
        width: 980px;
        margin: 0px auto;
        display: block;
        padding: 5px 0px;
        margin-top:10px;
    }


/******* 3. NAVIGATION *******/


/* MAIN NAV: */

div#site-nav ul {
    position: relative;
    z-index: 2;
    position: relative;
    border: 0px solid #ccc; 
    margin-bottom: 20px;
}
    div#site-nav p.navhead{
        height: 17px;
        line-height: 17px;
        font-weight: bold;
        color: #198BC9;
        padding: 3px 5px 5px 10px;
    }
    div#site-nav ul li a {
        position: relative;
        z-index: 2;
        display: block;
        height: 17px;
        line-height: 17px;
        padding: 3px 5px 3px 10px;
    }
    div#site-nav ul li a:hover, div#site-nav ul li.active {
        position: relative;
        z-index: 2;
        color: #fff;
        background: #198BC9;
        display: block;
    }
    div#site-nav ul li ul {
        margin-bottom: 5px;
		margin-left: 10px;
		background: #fff;
    }

/* TOP NAV */

div#top-nav {
    
    margin: 20px 0px 0px 0px;
    padding-left: 5px;
    float: left;
    height:30px;
    width: 975px;
    border-bottom: none;
    background: url('../img/navi_normal.jpg') repeat-x;
}
 div#top-nav ul li {
    float: left;
    line-height: 30px;
    border-right: 0px solid #bbb;        
  }

 div#top-nav ul li.warenkorb {
    float:right;
 }
  div#top-nav ul li.warenkorb a {
    padding: 0px 10px;
 }
div#top-nav ul li.active {
    background: url('../img/top-navi_rollover.jpg') repeat-x;
}
    
 div#top-nav ul li:hover a{
    color: #fff;
}
 div#top-nav ul li a {
    text-shadow: 0px 1px 1px #333;
    color: #fff;
    letter-spacing: 0.5px;
    display: block;
    padding: 0px 15px;      
}

div#top-nav span {
    letter-spacing: 0.5px;
    color: #F09100;
    line-height: 30px;
    font-size: 130%;
    display: block;
    padding: 0px 15px;      
    float:right;
}
div#top-nav span#kaufen {
    float:left;     
}
div#top-nav span#verkaufen {
    float:right;     
}
  
/*** TOOLBAR ***/
        div#toolbar {
            width: 978px;
            height: 27px;
            line-height: 27px;
            margin: -1px 1px 0px 1px;
            background: #f8f8f8;
            border-top: 1px solid #d3d3d3;
            border-bottom: 1px solid #d3d3d3;
        }
        div#toolbar ul {
            position: relative;
        }
        div#toolbar ul li {
            color: #969696;
            float: left;
            border-right: 0px solid #bbb;        
        }
        div#toolbar ul li#flashMessenger {
            position: absolute;
            left: 400px;
        }
        div#toolbar ul li#flashMessenger span {
            font-weight: bold;
            letter-spacing: 0.7px;
            font-size: 100%;
            padding: 0px 20px;      
            color: #198BC9;
        }
        div#toolbar ul li a  {
            font-size: 85%;
            padding: 0px 20px;      
            color: #969696;
        }
          div#toolbar ul li a:hover {
            padding: 0px 20px;      
            color: #198BC9;
        }

        div#toolbar li#suchen {
            float:right;
            margin-right: 10px;
        }
        div#toolbar li#suchen input {
            -webkit-box-shadow: inset 0px 2px 3px #ccc;
            -moz-box-shadow:  inset 0px 2px 3px #ccc;
            margin-top: -1px;
            height: 16px;
            width: 196px;
            background: #f2f2f2;
            color: #888;
        }
        div#toolbar li#suchen input.suchen {
            position: relative;
            top: 1px;
            -webkit-box-shadow: inset 0px 0px 0px #999;
            -moz-box-shadow:  inset 0px 0px 0px #999; 
            height: 18px;
            width:18px;
            margin: 0px;
            padding:0px;
            background: url('../img/lupe.gif') no-repeat;
        }


/* TOP TABS */
ul.tabs {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 15px;
    border-bottom: 2px solid #ddd;
    overflow: hidden;
   
}
ul.tabs li {
    background: #F5F5F5;
    margin-right: 3px;
    float: left;
    height: 30px;
}

ul.tabs li a {
    padding: 0px 6px;
    border-right: 0px solid #bbb;
    display: block;
    height: 30px;
    line-height: 30px;
    
}
ul.tabs li.last {
    margin-right: 0;
}
ul.tabs li a.active, ul.tabs li a:hover {
  
   background: url('../img/navi_normal.jpg') 0px 1px repeat-x;
}
ul.tabs li a.active span, ul.tabs li a:hover span  {
     color: #fff;
     text-shadow: 0px 1px 1px #333;
}


/******* 4. CONTENT *******/

/*** PORTAL KOPF ***/
div#kopf {
    margin-bottom: 10px;
    background: url('../img/schatten_kopf.gif') 230px 0px no-repeat;
}
div#kopf ul {
    width: 218px;
    border: 1px solid #ececec;
    height: 225px;
    border-bottom: 1px solid #ccc;
}
    div#kopf ul li.head{
       padding: 2px 10px 2px 10px !important;
       margin: 0px;
       height: 25px;
       line-height: 25px;
       background: #f3f3f3;
       font-size: 135%;
       color: #9d9d9d;
       font-family: helvetica;
       font-weight: bold;
       text-align: left;
    }
    div#kopf ul#kopflinks {
        margin-left: 10px;
        float:left;
    }
     div#kopf ul#kopflinks li.icon {
         padding: 2px 0px 2px 40px;
         background: url('../img/4_round.jpg') 10px 10px no-repeat;
    }
    div#kopf ul#kopfrechts {
        text-align: left;
        margin-right: 10px;
        float:right;
    }
    div#kopf ul#kopfrechts li.icon {
        padding: 2px 0px 2px 40px;
        background: url('../img/4_round.jpg') 10px 8px no-repeat;
    }
    div#kopf ul li.los {
        margin-left: 125px;
        padding: 0px 12px;
        background: url('../img/botton_go_orange.jpg') 0px 0px no-repeat;
        height: 26px;
        line-height: 23px;   
    }
    div#kopf ul li.los a {
        font-size: 100%;
        text-shadow: 0px 1px 1px #333;
        color: #fff;  
    }
 
    div#kopf ul li {
        position: relative;
        margin: 8px 0px 10px 0px;    
    }
    div#kopf ul li a {
        color: #979797;
        font-size: 120%;
        border: none;
    }
    div#kopf ul li a span {
        color: #979797;
    }

div#slider {
       float: left;
       height: 225px;
       width: 491px;
       margin: 0px 11px 15px 14px;
       border: 1px solid #ececec;
       border-bottom: 1px solid #ccc;
}

/*** PORTAL PFEILE ***/

    ul.pfeile li.head  {
        text-align: left;
        margin-left: 10px;
        background: url('../img/arrow_top_prod2.gif') no-repeat;
        width: 224px;
        border: none;
        height: 137px;
     }
    ul.pfeile li.head span {
        letter-spacing: 0.5px;
        padding: 0px 0px 0px 20px;   
       
        color: #b0b0b0;
        display: block;
        height: 137px;
        line-height: 132px;
        width: 180px;
    }
    ul.pfeile li.head span a {
        font-size: 170%;
   
         color: #b0b0b0;
    }
     ul.pfeile li.head span strong{
        color: #b0b0b0;
        font-size: 100%;
    }
    ul.pfeile li {
        text-align: center;
        margin-right: 10px;
        margin-bottom: 10px;
        float: left;
        height: 135px;
        width: 135px;
        border: 1px solid #ececec;
    }
     
    ul.pfeile li a img {
     	margin: 2px;
    }
     
    ul.pfeile li:hover {
        border: 1px solid #F09100;
    }
     
    ul.pfeile li.head:hover  {
	border:0;
    }

     
/*** REGISTER ***/

    div#register {
        margin: 0px auto;
        width: 450px;
    }
        div#register h1 {
            color: #198BC9;
            margin: 0px 0px 10px 0px;
        }
        div#register input, div#register select{
            padding: 1px;
            margin: 2px 0px;
        }
        div#register fieldset legend{
            padding: 6px 4px;
        }
        div#register fieldset dt {
            float: left;
            width: 120px;
            height: 17px;
            padding-top: 6px;
        }
        div#register fieldset dd {
            float: left;
            width: 280px;
            margin: 2px 0px 12px 0px;
        }
        div#register fieldset dd input, div#register fieldset dd select {
            background-color: transparent;
            width: 280px;
        }
        div#register fieldset dd input[type="checkbox"] {
            width: 18px;
            height: 18px;
        }
        div#register fieldset dd ul li {
            color: #F56131;
        }

/*** WARENKORB ***/

table.warenkorb {
    margin-top: 10px;
    border-collapse: collapse;
    border: 1px solid #c8c8c8;
}
table.warenkorb th {
    border-bottom: 1px solid #c8c8c8;
    font-size: 110%;
    letter-spacing: 0.5px;
    color: #777;
    height: 16px;
    line-height: 20px;
    padding: 0px 10px 0px 5px;
    background: #eee;
    text-shadow: 0px 1px 1px #ccc;
}
table.warenkorb tr {
    background: #FFF;
    border-bottom: 1px solid #D8D8D8;
}

table.warenkorb td {
    color: #555;
    padding: 5px;
    vertical-align: middle;
}
table.optionen {
    border-collapse: collapse;
}
table.optionen td {
     color: #555;
}
table.optionen input, table.optionen select {
    background: #fff;
}
table.optionen td {
    padding: 5px;
   background: #F8F8F8;
}
table.optionen td.grey {
    padding: 5px;
    color: #555;
   
    background: #eee;
    letter-spacing: 0.5px;
}
table.optionen td.grey strong {
    font-weight: normal;
    color: #555;
 
}
table.optionen td.spacer {
    width: 533px;
    background: none;
}
table.optionen td.abstand {
    border-top: 10px solid #fff;    
}

/*** VERKAUFEN START ***/

div.los_gehts_box {
    position: relative;
    width: 300px;
    border: 1px solid #ececec;
    min-height: 205px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    float: left;
    margin-right: 17px;
}
div.los_gehts_box h1 {
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    padding: 3px 5px 3px 37px;
    display: block;
    color: #888;
    font-size: 15px;
    background: #F8F8F8 url('../img/4_round.jpg') 7px 6px no-repeat;
  
}
div.los_gehts_box p {
    padding: 10px;
}
div.los_gehts_box .los_button {
    position: absolute;
    bottom: 15px;
    right: 15px;
    padding-left: 10px;
    text-shadow: 0px 1px 1px #333;
    color: #fff;
    display: block;
    width: 74px;
    height: 26px;
    line-height: 24px;
    background: url('../img/botton_go_orange.jpg') 0px 0px no-repeat;        
}

ul.verkaufen {
    position: relative;
    width: 300px;
    border: 1px solid #ececec;
    height: 225px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    float: left;
    margin-right: 17px;
    overflow: auto;
    margin-bottom: 20px;
}
    ul.verkaufen li.head{
       padding: 2px 10px 2px 10px !important;
       margin: 0px;
       height: 25px;
       line-height: 25px;
       background: #f3f3f3;
       background-image: none;
       font-size: 135%;
       color: #9d9d9d;
       font-family: helvetica;
       font-weight: bold;
       text-align: left;
    }
    ul.verkaufen li a {
        line-height: 18px;
        display: block;
        min-height: 23px;
        padding: 12px 0px 2px 40px;
        background: url('../img/4_round_grey.gif') 10px 10px no-repeat;
        font-size: 13px;
        color: #777;
    }
    ul.verkaufen li.aktiv a {
        background: url('../img/4_round.jpg') 10px 10px no-repeat;
        color: #333;
    }
    ul.verkaufen li a span {
        font-weight: bold;
    }
    ul.verkaufen li.los a {
        position: absolute;
        bottom: 15px;
        right: 15px;
        padding: 0px 0px 0px 10px;
        text-shadow: 0px 1px 1px #333;
        color: #fff;
        display: block;
        width: 74px;
        height: 26px;
        line-height: 24px;
        background: url('../img/botton_go_orange.jpg') 0px 0px no-repeat; 
    }
    
div.boulevard {
    padding: 20px;
    border: 1px solid #ececec;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    width: 898px;
    min-height: 200px;
    
}
/*** DETAIL ***/

.calcinfo {
	width: 22px;
	height: 22px;
	background: url(../img/info_calc.png) no-repeat;
        display: block;
        position: absolute;
        right: 10px;
        top: 0px;
        
}


.calcinfowrapper {
	padding-left:10px;
}


    div#produktkonfiguration  fieldset dd input[type="checkbox"] {
       width: 18px;
       height: 18px;
    }
    div#produktkonfiguration  fieldset dd#bearbeitung-element, div#produktkonfiguration  fieldset dd#bearbeitungr-element {
        margin-bottom: 10px;
    }
    div#produktkonfiguration  fieldset dd input[type="radio"] {
       width: 18px;
       height: 18px;
    }
    div#produktkonfiguration  fieldset input[type="file"] {
        height: 22px;
    }
    div#produktkonfiguration  fieldset dd ul li {
       color: #F56131;
    }
    div#produktkonfiguration table {
        background: #efefef;
        border-collapse: collapse;
        margin-bottom: 10px;
        -webkit-box-shadow:  1px 1px 3px #999;
        -moz-box-shadow:  1px 1px 3px #999;
    }
    div#produktkonfiguration table td {
        height: 30px;
        color: #555;
        padding-right: 5px;
        line-height: 30px;
        width: 118px;
        margin: 0px auto;
        text-align: right;
        border: none;
    }
    div#produktkonfiguration table td {

    }

    div#produktkonfiguration table td.brutto {
        background: url('../img/navi_normal.jpg') repeat-x;
        text-shadow: 0px 1px 1px #333;
        border-top: 0px solid #fff;
        font-weight: bold;
        color: #fff;
    }
    div#produktkonfiguration table td.mwst {
        background: #efefef;
    }
    div#produktkonfiguration fieldset input#count {
        width: 40px;
    }
    .precalc td {
        text-align:left;
        height:20px;
        width: auto;
        line-height:20px;
    }
    .precalc table.warenkorb {
        border:0;
    }

    fieldset.precalc input {
        width:148px;
    }

    .precalc .odd {
        background-color: #F2F2F2;
    }

    .precalc .even {
        background-color: #F3F3F3;
    }

    .precalc td.right {
        text-align:right;
    }

    div#produktkonfiguration #upload_mode-element input {
        width: 40px;
    }


    div#produktkonfiguration  {
      text-align: left;
    }
    div#produktkonfiguration fieldset dt {

        padding: 0;
        /*height: 30px;*/
        min-height: 20px;
        margin: 0;
        float: left;
        width: 360px;
    }
    div#produktkonfiguration  fieldset dd {
        position: relative;
        padding: 0;
        margin: 0;
        /*height: 30px;*/
        min-height: 30px;
        float: left;
    	width: 290px;
    	text-align: left;
    }
    div#produktkonfiguration  fieldset input  {
        width: 248px;
    }
    div#produktkonfiguration  fieldset dd select  {
        width: 250px;
    }
    div#produktkonfiguration div.form_wrapper {
        overflow: hidden;
        width: 490px;
        margin-left: 50px;
    }
    div#produktkonfiguration div.form_wrapper_small {
        position: absolute;
        bottom: 0px;
        right: 40px;
        overflow: hidden;
        width: 260px;
    }

    div#produktkonfiguration #progressbar {
        clear:both;
        height:30px;
        width:250px;
        margin-left: 200px;
    }
    div#produktkonfiguration #calc_frame {
        position: relative;
    }

    div#Content {
        position: relative;
        width: 980px;
    }

    div#site-main {
	width: 775px;
        padding: 0px 0px;

    }
    div#site-main-full {
	width: 960px;
        padding: 0px 10px;
    }

    div#produktkonfiguration  {
        width: 700px;
        margin: 0px auto;
        padding-bottom:20px;
    }

    fieldset.summe {
        float:right;
        margin:0 20px 0 0;
    }
/*** LOGON ***/
        
  
    div#login {
       margin: 0px auto;
       width: 940px;
       margin-bottom: 30px;
    }
    div#login fieldset {
        width: 420px;
        float: left;
        margin-right: 20px;
    }
/*** AGB ***/

div#agb {
   border: 1px solid #d3d3d3;
   padding: 20px 20px 40px 20px;
   width: 904px;
   height: 200px;
   overflow:auto;
}
#checkagb {
    position:relative;
    top: 5px;
}

/*** MAIN ***/

div.box_text {
    top: 185px;
    position: absolute;
}

div.gruppenbox div.box_text {
    position:absolute;
    text-align:center;
    top:110px;
    width:120px;
}
div.box_text a {
    color: #555;
}
div.box_text a:hover {
    color: #198BC9;
}

div.gruppenbox div.box_text a {
	color: #198BC9; 
}

div.box_image {
    text-align:center;
}

div.produktbox, div.gruppenbox {
    position: relative;
}

div.box_icons ul li a {
    text-align:left;
    display: block;
    height: 25px;
} 

div.box_icons ul li a img {
    position: relative;
    left: 0px;
}
div.produktbox div.box_icons_wrapper {
    position: absolute;
    top: 20px;
    left: 110px;
    background: url('../img/50black.png') repeat;
    display: none;
    z-index: 1;
    width: 190px;
    padding: 10px;
    -webkit-box-shadow:  1px 1px 3px #aaa;
    -moz-box-shadow:  1px 1px 3px #aaa;
}
div.produktbox.hlastm div.box_icons_wrapper {
  /* left: -145px;*/ 
}

div.box_icons {
     position: relative;
     top: 0px;
     left: 5px;
}
div.box_icons ul li a span {
    position: relative;
    top: -6px;
    color: #555;
}
div.box_icons ul li a span:hover {
     color: #198BC9;
}
ul li a, ul li a.tooltips {
    color: #555;
}
ul li a:hover, ul li a.tooltips:hover {
    color: #198BC9;
}


div#site-main div#main-slider {
    text-align: center;
    font-size: 250%;
    color: #fff;
    background: #8372A2;
    line-height: 205px;
    margin-bottom: 10px;
}

div#site-main div#content {
    padding: 0px;
    border: 0px solid #bbb;
    margin-bottom: 10px;


}
div#site-main div#content p {
    padding: 0px 0px 10px 0px;
    line-height: 140%;
}
div#site-main div.produktbox {
    padding: 10px;
    margin: 0px 10px 10px 0px;
    float: left;
    width: 164px;
    height: 200px;
    border: 1px solid #ddd;
}

div#site-main div.gruppenbox {
float:left;
height:120px;
margin:0 10px 0px 17px;
padding:10px;
width:120px;
}

div#site-main.startseite div.produktbox {
    width: 162px;
}

div#site-main div.box_text_big {
    margin-bottom: 5px;
}
div.bottombox {
    float:left;
    margin:10px 10px 0 0;
    padding:10px;
    text-align:left;
    width:215px;
    font-size: 11px;
    color: #AAAAAA;
}
div.calc_icons {
    margin-top: 10px;
}
div.calc_icons ul li {
    height: 26px;
	text-align: left;
}
div.calc_icons ul li img {
    float: left;
    margin-right: 5px;
}
div.calc_icons ul li a {
    height: 24px;
    line-height: 26px;
    display: block;
}

div.defaultwrap {
    margin: 0px auto;
    padding-left: 0px;
    width: 940px;
}
div.defaultwrap_start {
    margin: 0px auto;
    width: 960px;
}
div.defaultwrap_dyn {
    margin: 0px auto;
    width: 100%;
}
 
div.calc_icons.weblayouter {
	margin-left: 12px;
}

/******* 5. SCHRIFT *******/

div#site-head {                     font-size: 250%;}
div#site-head a h1 { 				margin-left: 18px; font-size: 200%; }
h1 {                                font-size: 150%; color:#198BC9; }
h2 {                                font-size: 100%; font-weight: bold;}
div#site-nav p.navhead {            font-size: 90%;}
div#top-nav a {                     font-size: 110%; }
div#site-footer p {                 font-size: 80%; color:#BBBBBB; font-size: 80%; padding:10px; width:960px; }
div#site-nav ul li a {              font-size: 80%; color: #555}
div#site-footer p a {font-size: 100%;}
div.bottombox a { font-size: 11px; color: #7A9FD0;}
div.bottombox a:hover {color: #198BC9;}
div.bottombox strong {              color: #555; font-size: 11px; font-weight: normal}
/******* 6. LINKS ******* color: ***/

a {cursor: pointer;}
a {color: #198BC9;}

/******* 7. FORMULARE *******/

input, select {
    height: 22px;
    border: 1px solid #bbb;
    background: transparent;
}
.zend_form input, .zend_form select {
    width: 200px;
}

select {
    height: 22px;
}
#articlestep1 input, #articlestep1 select {
    width: 260px;
}
#articlestep1 textarea#description {
    width: 260px;
}
#articlestep1 input#resale_price {
    width: 155px;
}
div.agb {
    border: 1px solid #ccc;
    padding: 10px;
}
form#articlestep5 dt, form#articlestep5 dd, form#motivstep2 dt, form#motivstep2 dd {
        float: none;
        width: auto;
    }
form#shopstep3 dt, form#shopstep3 dd {
        float: none;
        width: auto;
}
form#shopstep1 dt, form#shopstep1 dd {
        float: none;
        width: auto;
}
form#motivstep1 dt, form#motivstep1 dd {
        float: none;
        width: auto;
}

select.navigator {
    padding: 5px;
    margin: 0px 5px 10px 0px;
    height: 100px;
}
td.navigator {
    height: 110px;
}
#articlestep2 label.error {
	color:red;
        display:inline;
        float:right;
        font-size:12px;
        margin-bottom:10px;
        margin-left:10px;
        position:absolute;
        width:auto;
}
dt#resale-label {
    width: auto;
    padding:2px 5px 0px 0px;
}
dt#private-label {
    width: auto;
    padding:2px 5px 0px 0px;
}
#shopstep1 input, #articlestep1 select {
    width: 251px;
}
#shopstep1 textarea#description {
    width: 251px;
}
div#hilfe_top {
   
    width: 922px;
    border: 1px solid #ccc;
    margin: 0px auto;
    margin-top: 40px;
    min-height: 120px;
    padding: 10px;
}
input[type="submit"], table.optionen input.orangebutton {
    background: url('../img/navi_normal.jpg') repeat-x;
    text-shadow: 0px 1px 1px #333;
    color: #fff;
    height: 26px;
    border: 0;
    margin: 5px 0px;
    -webkit-box-shadow:  1px 1px 2px #999;
    -moz-box-shadow:  1px 1px 2px #999;
}
input[type="submit"].green {
    background: url("../img/bestellen_pixel.jpg") repeat-x;
}

.buy input[type="submit"] { font-weight: bold; background: url(../img/bestellen_pixel.jpg); letter-spacing:0.1em; }

textarea {
    border: 1px solid #bbb;
    -webkit-box-shadow:  1px 1px 2px #999;
    -moz-box-shadow:  1px 1px 2px #999; 
}
textarea#description {
 width: 200px
}
input:focus {
    border: 1px solid #198BC9;
}
input[type="radio"], input[type="checkbox"] {
    height: 18px;
    width: 18px;
    border: none;

}
fieldset {
    padding :10px;
}
fieldset legend {
    font-weight: bold;
    color: #198BC9;
	text-align: left;
    padding: 6px 4px;
}
fieldset dt {
    float: left;
    width: 280px;
    height: 17px;
    padding-top: 6px;
}
fieldset dd {
    float: left;
    width: 276px;
    margin: 2px 0px 12px 0px;
}
/******* 8. Pagination ********/

ul.pagination {
    margin-bottom: 10px;
    width: 774px;
    border: 0px solid #000;
    background: #F5F5F5;
}
ul.pagination li {
    height: 30px;
    line-height: 28px;
    color: #555;
    padding: 0px 10px 0px 10px;
    float: left;
}
ul.pagination li.right {
    float: right;
}
ul.pagination li a span {
     color: #555;
}
ul.pagination li a {
    color: #198BC9;
    margin-left: 5px;
}
/******* 9. Slider ********/

#flowpanes { 
    position:relative; 
    overflow:hidden;
    width:491px;
    height: 225px;
    background: transparent url(bg.jpg) 0 0;
    clear:both;
    color: #ffffff;
} 
 
/* override single pane */ 
#flowpanes div { 
    float:left; 
    display:block; 
    width:491px;
    height: 225px;
    font-size:14px;
    overflow: hidden;
} 
 
/* our additional wrapper element for the items */ 
#flowpanes .items { 
    width:20000em; 
    position:absolute; 
    clear:both; 
    margin:0; 
    padding:0; 
} 
 
#flowpanes .less, #flowpanes .less a { 
    color:#999 !important; 
    font-size:11px; 
}
#flowpanes .items .current a {
 color: #ffffff;
 text-decoration: none;
}

/**** SLIDER ITEMS *****/

/* items inside navigator */
div.navi {
    margin-left:190px;
	position:relative;
	top:-25px;
	z-index:99;
}
div.navi a {
 width:8px;
 height:8px;
 float:left;
 margin:3px;
 background:url(../img/navigator.png) 0 0 no-repeat;
 display:block;
 font-size:1px;
}

/* mouseover state */
.navi a:hover {
 background-position:0 -8px;      
}

/* active state (current page state) */
.navi a.current {
 background-position:0 -16px;     
}

/**** UPLOADS ********/

#progressbar {
clear:both;
height:30px;
width:250px;
}


/**** TOOL TIPPS *****/

div.tooltip {
    display: none;
    z-index: 5;
    padding: 20px;
    width: 300px;
    background: #fff;
    border: 1px solid #ccc;
}

/**** TABS ***/

.jtab_container {
	border: 1px solid #ccc;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.jtab_container div.col33 {
        padding: 5px;
        width: 226px;
        border: 1px solid #ccc;
        float: left;
        height: 190px;
        margin-right: 20px;
}
.jtab_container div.col50 {
        padding: 5px;
        width: 355px;
        border: 1px solid #ccc;
        float: left;
        height: 190px;
        margin-right: 20px;
}
.jtab_container div.col40, #produktkonfiguration div.col40 {
        padding: 5px;
        width: 225px;
        /*border: 1px solid #ccc;*/
        float: left;
        /*margin-right: 20px;*/
}
.jtab_container div.col60, #produktkonfiguration div.col60 {
        padding: 5px;
        width: 620px;
        /*border: 1px solid #ccc;*/
        float: left;
        margin-right: 20px;
}

.jtab_content {
	padding: 20px;
}

ul.jtabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 27px; /*--Set height of tabs--*/
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 100%;
}
ul.jtabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 26px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 26px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #ccc;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #F5F5F5;
}

ul.jtabs li.last {
	float: right;
	border: 0;
	background-color: #ffffff;
}

ul.jtabs li.last a {
	color: #198BC9;
}

ul.jtabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.jtabs li a:hover {
	/*background: #0089ca;*/
}
html ul.jtabs li.active, html ul.jtabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

div#produktkonfiguration #upload_mode-element {
	padding-bottom: 15px;
}
